
/* RESET */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{background: transparent; border: 0; margin: 0; padding: 0;} ol, ul{list-style: none;} img{max-width: 100%; height: auto; image-rendering: -webkit-optimize-contrast;}

/* FRAMEWORK */

*{box-sizing: border-box;}
html, body{font-family: 'Barlow', sans-serif; -webkit-text-size-adjust: none} 
html {scroll-behavior: smooth;}
body {overflow-x: hidden; line-height: 1.6; letter-spacing: .02em;}
::-moz-selection{background: #da0000; color: #fff; text-shadow: none} ::selection{background: #da0000; color: #fff; text-shadow: none;}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  /*margin: 0; /* 2 */
}
button,
input { /* 1 */
  overflow: visible;
}
button,
select { /* 1 */
  text-transform: none;
}
select,
button,
[type="button"],
[type="reset"],
[type="submit"],
[type="date"] {
  -webkit-appearance: button;
}

.pad100 {padding: 100px 5%!important;}
.white {color: #fff;}
.align-right {text-align: right;}
.center {text-align: center;}
.content-width {margin: 0 auto; width: 93%; max-width: 1400px; position: relative; z-index: 1;}

.flex-wrapper {display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}

.column12, .column11, .column10, .column9, .column8, .column7, .column6, .column5, .column4, .column3, .column2, .column1{float: left; padding: 0 25px 0 0;} .column12{width: 100%; padding: 0; box-sizing: border-box;} .column11{width: 91.6666%;} .column10{width: 83.3333%;} .column9{width: 75%;} .column8{width: 66.6666%; box-sizing: border-box;} .column7{width: 58.3333%; position: relative; box-sizing: border-box;} .column6{width: 50%; box-sizing: border-box;} .column5{width: 41.6666%; box-sizing: border-box;} .column4{width: 33.3333%; box-sizing: border-box;} .column3{width: 25%; box-sizing: border-box;} .column2{width: 16.6666%; box-sizing: border-box;} .column1{width: 8.3333%;} .last{padding: 0;} .cf{zoom: 1;} .cf:before, .cf:after{content: ""; display: table;} .cf:after{clear: both;} .clear{clear: both;} 

a {text-decoration: none; color: inherit; transition: all .2s ease-in-out;} a:hover{color: inherit;}
a#cta-btn button, #form input[type="submit"] {color: #fff; background: #000; padding: 1em 5%; border: 1px solid transparent; cursor: pointer; font-weight: 500; transition: 0.2s ease-in; margin-top: 1.5em; width: 100%; max-width: 300px; border-radius: 0; line-height: 1.2;}
a#cta-btn button:hover, #form input[type="submit"]:hover {background: none; color: #000; border: 1px solid #000;}

a#cta-btn2 button {color: #fff; background: none; padding: 1em 5%; cursor: pointer; font-weight: 500; transition: 0.2s ease-in; margin-top: 1.5em; width: 100%; max-width: 300px; border-radius: 0; line-height: 1.2; border: 1px solid #fff;}
a#cta-btn2 button:hover {color: #da0000; border: 1px solid #da0000;}

a.continue-btn button {color: #ed0a13; background: none; padding: 0 5%; cursor: pointer; font-weight: 500; transition: 0.2s ease-in; margin-top: 1.5em; width: 100%; border-radius: 0; line-height: 1.2; text-decoration: underline; border: none;}
a.continue-btn button:hover {color: #333; text-decoration: none;}


/*  HEADER
-------------------------*/

.header, .inv-header {width: 100%; display: inline-flex; align-items: center; flex-wrap: wrap; justify-content: center; position: relative; z-index: 1; padding: 0 5%; box-sizing: border-box;}
.header .column4, .inv-header .column4 {display: flex; justify-content: flex-start; align-items: center;}
a#main-logo, .romco-logo {padding: 1em 3% .5em;}
a#main-logo img {width: 100%; height: auto; max-width: 306px;}
.romco-logo img {max-width: 175px; width: 100%; height: auto;}
.mobile-display {display: none; width: 100%;}

.header.clone {position: fixed; top: -333px; left: 0; right: 0; z-index: 999; transition: 0.1s top cubic-bezier(.3,.73,.3,.74); box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);}
body.down .header.clone {top: 0; background: #fff; align-items: flex-start; min-height: 49px;}
body.down .header.clone a#main-logo img {max-width: 222px; margin: 0;}
body.down .header.clone .romco-logo img {max-width: 128px;}
body.down .header.clone .column4 {width: 40%;}
body.down .header.clone .column8 {width: 60%;}
body.down .header.clone .top-info {margin-bottom: 1em;}
body.down .header.clone a.search {padding: 1em 1em .5em;}

.top-info {display: flex; align-items: flex-end; justify-content: flex-end; text-transform: uppercase; margin-bottom: 2em;}
.top-info strong {font-weight: 900;} .top-info p a {line-height: 1;}
.top-info a {margin-right: 1vw; padding-right: 1vw; font-weight: 500;}
a.search {font-size: 22px; background: #ed0a13; color: #fff; padding: 2em 1em .5em;}
a.search:hover {background: #da0000;}

.has-border {border-right: 3px solid #000;}


/*   slick slideshow
-------------------------*/
.slider img {width: 100%; height: auto;}
.brands-wrapper {width: 100%; display: flex; align-items: center; justify-content: center; padding: 1.5em 7% 4em;}
.brands-wrapper.no-slide {padding: 0 3%; flex-wrap: wrap;}
.brands-wrapper.no-slide a {width: calc(33.33% - 1em); margin: .5em; text-align: center; padding: 3%;}
.brands-wrapper.no-slide a:hover {opacity: .5;}

/*  other
------------------------------*/
.breadcrumb-wrapper {display: flex; padding: 1em 5%; color: #777; text-transform: uppercase; font-size: 14px; font-weight: 500; background: #ccc;}
.breadcrumb-wrapper a {padding: 0 5px; font-weight: 600;} .breadcrumb-wrapper a:hover, .breadcrumb-wrapper a.active-link:hover {color: #000;}
.breadcrumb-wrapper a.active-link {color: #da0000;}

.txt-banner {display: flex; justify-content: center; align-items: center; background: linear-gradient(#ed0a13, #da0000); box-shadow: 0px 2px 8px rgb(0 0 0 / 20%); color: #fff; text-transform: uppercase; padding: 1.5em 7%; letter-spacing: 1px; font-weight: 600;}

.welcome-section {display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.welcome-section .column8 {padding-right: 7%;}

.about-hero:before, .eq-hero:before, .parts-hero:before, .service-hero:before, .contact-hero:before, .rental-hero:before, .locations-hero:before, .industrial-airsystems-hero:before, .cp-compressors-hero:before, .doosanindustrialair-hero:before, .nano-hero:before, .bobcatindustrialair-hero:before {content: ''; position: absolute; top: 0; left: 0; right: 0; height: 100%; width: 100%; background: rgba(68, 68, 68, .88);}

.about-hero {background: url('/siteart/about-hero1.jpg') center; background-size: cover; position: relative;}
.eq-hero {background: url('/siteart/eq-hero1.jpg') center; background-size: cover; position: relative;}
.parts-hero {background: url('/siteart/parts-hero1.jpg') center; background-size: cover; position: relative;}
.service-hero {background: url('/siteart/service-hero1.jpg') center; background-size: cover; position: relative;}
.contact-hero {background: url('/siteart/contact-hero1.jpg') center; background-size: cover; position: relative;}
.rental-hero {background: url('/siteart/rental-hero1.jpg') center; background-size: cover;  position: relative;}
.locations-hero {background: url('/siteart/location-hero1.jpg') center; background-size: cover; position: relative;}
.industrial-airsystems-hero {background: url('/siteart/industrial-airsystems-hero1.jpg') center; background-size: cover; position: relative;}
.cp-compressors-hero {background: url('/siteart/CTBA-2.jpg') center; background-size: cover; position: relative;}
.doosanindustrialair-hero {background: url('/siteart/Doosan-DemoRoom.jpeg') top center; background-size: cover; position: relative;}
.nano-hero {background: url('/siteart/Nano-Purification1.jpg') top center; background-size: cover; position: relative;}
.bobcatindustrialair-hero {background: url('/siteart/bobcat-bkgrd.jpg') top center; background-size: cover; position: relative;}

.content-wrapper h1 {font-size: 48px; letter-spacing: 2px; font-weight: 800; line-height: 1.2; margin-bottom: 20px;}
.content-wrapper h2 {font-size: 36px; color: #333; font-weight: 500; line-height: 1.2; letter-spacing: 1px;}
.content-wrapper h3 {font-size: 24px; color: #da0000; font-weight: 600; line-height: 1.2; margin-bottom: 20px;}
.content-wrapper ul {display: flex; justify-content: center; flex-wrap: wrap; margin: 20px 3%; list-style: none; column-count: 2; column-gap: 1%;}
.content-wrapper ul li {padding: 1em 7%; margin: .5em; font-size: 18px; background: #dedede; text-align: center; width: calc(50% - 2.75em); font-weight: 500;}
.content-wrapper ul li strong {color: #444;}
.content-wrapper ul li i {display: block; margin: 0 auto; margin-bottom: 10px; font-size: 40px; color: #777;}
.content-wrapper ul li a:hover {font-weight: 600; transition: all .2s ease-in-out;}
.content-wrapper p {font-size: 18px; font-weight: 500;}

.welcome-section p span {font-weight: 600; color: #ed0a13; display: block; margin-bottom: 10px;}

/* zoom links */
.zoomlinks-wrapper {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.zoom-container {width: 33.3%; position: relative; overflow: hidden; border-right: .5px solid #fff;}
.zoom-container:first-child {border-left: .5px solid #fff;}
.zoom-container img {display: block; width: 100%; height: auto;	-webkit-transition: all .3s ease; /* Safari and Chrome */  transition: all .3s ease; filter: grayscale(1);}
.zoom-container:hover img {-webkit-transform:scale(1.25); /* Safari and Chrome */ transform:scale(1.25); filter: none;}
.zoom-container .zoom-caption {position: absolute; top: 0; right: 0; left: 0; z-index: 3; -webkit-transition: all .3s ease; /* Safari and Chrome */ transition: all .3s ease; background: rgba(218, 0, 0, .4); height: 100%;}
.zoom-container .zoom-caption h3 {line-height: normal; font-size: 1.75vw; top: 40%; position: absolute; left: 0; right: 0; text-transform: uppercase; color: #fff; text-shadow: 2px 2px 8px #222;}
.zoom-container .zoom-caption h3 em {display: block;}

.location-wrapper {display: flex; margin-bottom: 5em;}
.location-wrapper iframe {width: 40%;}
.location-info {width: 60%; padding: 0 5%;}
.model-ctas {display: inline-flex; flex-wrap: wrap; justify-content: center;}
.model-ctas a {font-weight: 500; margin: 10px; padding: 10px; font-size: 18px; border: 1px solid #333;}
.model-ctas a:hover {color: #fff; background: #ed0a13; border: 1px solid transparent;}
.product-section {display: flex; justify-content: center; flex-wrap: wrap;}
.product-wrapper {padding: 7em 7%; display: flex;}
.product-wrapper:nth-child(even) {background: #f4f4f4;}
.product-wrapper .title-img img {padding: 3em 10% 3em 0;}
.product-wrapper .title-img {width: 40%;}
.product-wrapper .features {width: 60%;}
.product-wrapper h2 {background: #000; color: #fff; font-weight: 900; margin: 0 10% 5% 0; padding: .25em .5em; font-size: 32px; text-align: center;}
.product-wrapper h2 span {text-transform: none; margin-top: 1em; display: block; font-size: 26px; font-style: normal;}
.product-wrapper h3 {font-size: 26px; color: #000; font-weight: 900; text-transform: uppercase; letter-spacing: 2px;}
.product-wrapper h4 {width: 100%; font-size: 20px; color: #da0000; line-height: 1.2; margin-bottom: .5em; display: block; letter-spacing: 1px; text-transform: uppercase; font-weight: 900;}
.product-wrapper ul {display: flex; justify-content: center; flex-wrap: wrap; margin: 0; list-style: none;}
.product-wrapper ul li {padding: 1em 0; margin: 0!important; font-size: 16px; background: none; text-align: left; width: 100%; font-weight: 500; border-bottom: 1px solid #bbb;}
.product-wrapper ul li i {font-size: 16px; display: inline-block; margin: 0; padding-right: 5px;}


/*  contact form + captcha
------------------------------*/
#form {padding: 3em 7%; background: #fff;}
#form .form-row {display: block; text-align: left!important;}
#form .form-row label{font-weight: 600; color: #000;}
#form input[type="text"], #form input[type="email"], #form select, #form textarea, #form input[type="date"] {width: 100%; margin: 5px 0 20px; padding: 10px; border: 1px solid #ccc; background: #f4f4f4; font-weight: 500; color: #000; height: 50px;}
#form textarea {height: 111px;}

.CaptchaPanel{line-height: normal !important;}
.CaptchaAnswerPanel input{width: 100%; max-width: 350px; padding: 10px; margin: 5px 0; background: #f4f4f4; border: 1px solid #ccc; color: #000;}
.CaptchaMessagePanel{padding: 0 !important; margin: 0 !important; font-weight: normal !important; font-size: 12px; color: #444;}
.CaptchaImage {width: auto!important; padding: 0!important;}
.CaptchaAnswerPanel{margin: 0; padding: 2px 0px 2px 0px !important;}
.CaptchaWhatsThisPanel{line-height: 0; margin: 0; padding: 8px 0 8px 0 !important;}
.CaptchaWhatsThisPanel a{font-size: 12px; color: #333;} .CaptchaWhatsThisPanel a:hover{text-decoration: none;}


/*  FOOTER
-------------------------*/

.footer {display: flex; flex-wrap: wrap; align-items: center; background: #ed0a13; color: #fff;}
.footer .column4 {padding: 7em 7%; font-weight: 500;}
.footer h3 {font-size: 24px; line-height: 32px; font-weight: 700; letter-spacing: 2px; display: block; margin-bottom: 10px; color: #fff;}
.footer strong {font-weight: 900;}
.footer a {color: #fff!important;}
.footer a:hover, .site-host a:hover, .social-links i:hover {color: #eee!important;}

/* accordion menu */
#footer-nav {width: 100%; overflow: hidden;}
#footer-nav ul.submenu {list-style: none;}
#footer-nav ul.submenu {padding: 0;}
#footer-nav ul.submenu li a {display: block; font-size: 15px; padding: 5px 30px;}
#footer-nav ul.submenu li a:hover {background: #ed0a13; color: #fff;}
details summary::-webkit-details-marker {display: none; transition: max-height 0.2s ease-out;}
.accordion__item {position: relative;}
.accordion__title input:focus, .accordion__title2 input:focus {outline: none;}
.accordion__title, .accordion__title2 {
    font-family: 'Barlow',sans-serif !important;
	padding: 10px 0;
	position: relative;
	z-index: 20;
	display: block;
	cursor: pointer;
}
.accordion__title:hover, .accordion__title2:hover {font-weight: 500;}
.accordion__title::after {
  display: block;
  content: " + ";
  font-size: 22px;
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s all;
}
.accordion__title:hover::after {color: #eee;}
.accordion__item[open] .accordion__title::after {
  transform: translateY(-50%) rotate(180deg);
  content: ' - ';
}

.social-links i {margin-left: 5px; margin-top: 15px; display: block;}
.site-host {margin: 12px 0; font-size: 12px; color: #fff; line-height: 20px;}
.site-host a {color: #fff!important;}



/* MEDIA QUERIES (RESPONSIVE) */

@media screen and (max-width: 1300px) {	
	.content-wrapper h1 {font-size: 42px; line-height: 1.1;}
}
@media screen and (max-width: 1200px) {	
	.top-info {display: none;}
	.mobile-display {display: block;} 
	
	.header, .inv-header {flex-wrap: nowrap; align-items: flex-start;}
	
	.header .column4, .inv-header .column4 {width: 60%!important; float: left!important;}
	.header .column8, .inv-header .column8 {width: 40%!important; float: left!important;}
	
	body.down .header.clone a#main-logo img {max-width: 175px;}
	body.down .header.clone .romco-logo img {max-width: 85px;}
}

@media screen and (max-width: 1000px) {		
	.header, .inv-header {flex-wrap: nowrap;}	
	
	.content-wrapper h1 {font-size: 40px;}
	.content-wrapper h2, .footer h2 {font-size: 30px;}
	.content-wrapper h3 {font-size: 20px;}
	
	.product-wrapper {flex-wrap: wrap; flex-direction: column; padding: 4em 2em;}
	.product-wrapper .title-img, .product-wrapper .features {width: 100%; margin: 0 auto; text-align: center;}
	.product-wrapper .title-img img {margin: 0 auto; display: block; padding: 2em 0;}
	.product-wrapper h2 {margin: 0 auto 5%; max-width: none; padding: .5em;}
	.product-wrapper ul li {text-align: center;}
	
	.brands-wrapper.no-slide a {width: calc(100% - 1em); padding: 0;}
	
	.zoom-container .zoom-caption h3 {font-size: 3.5vw;}
	
	.welcome-section .column8 {padding-right: 0; padding-bottom: 5em;}
	.location-wrapper iframe {margin-bottom: 4em;}
	
	.content-wrapper ul li {width: 100%; margin: 10px auto 10px;}
				
	.column1, .column2, .column3, .column4, .column5, .column6, .column7, .column8, .column9, .column10, .column11, .column12 {margin: 0 auto; width: 100%; float: none; padding: 0;}	
	
	.footer, .align-right {text-align: center;}
	.footer .column4 {padding: 3em 7%;}
}

@media screen and (max-width: 785px) {	
	.pad100 {padding: 70px 5%!important;}
	
	.zoom-container {width: 100%; border-bottom: .5px solid #fff; height: 200px;}
	
	a#main-logo img {max-width: 275px;}
	a.search {font-size: 18px; padding: 1.5em 1em .5em;}
	body.down .header.clone a.search {}
	body.down .header.clone a#main-logo, body.down .header.clone .romco-logo {padding: .5em 3% 0;}
	body.down .header.clone a#main-logo img {max-width: 155px;}
	body.down .header.clone .romco-logo img {max-width: 75px;}
	
	.zoom-container .zoom-caption h3 {font-size: 4vw;}
		
	.about-hero, .eq-hero, .parts-hero, .service-hero, .contact-hero, .rental-hero, .locations-hero, .industrial-airsystems-hero {background-attachment: inherit;}
	
	.location-wrapper {flex-direction: column-reverse;}
	.location-wrapper iframe, .location-info {width: 100%;}
	.location-info {margin-bottom: 20px; padding: 0;}
	
	.txt-banner {font-size: 13px;}
}

@media screen and (max-width: 480px) {	
	a.search {padding: 1em 5vw .35em;}
	body.down .header.clone {align-items: center;}
	body.down .header.clone a.search {padding: .75em 5vw;}
	
	.zoom-container {height: 100px;}
}
